# CallbackDataInlineKeyboardButton - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.buttons.InlineKeyboardButtons / CallbackDataInlineKeyboardButton

# CallbackDataInlineKeyboardButton

(common) `data class CallbackDataInlineKeyboardButton : InlineKeyboardButton` (source)

### Constructors

(common)

#### <init>

`CallbackDataInlineKeyboardButton(text: String, callbackData: String)`

### Properties

(common)

#### callbackData

`val callbackData: String`

(common)

#### text

`val text: String`